{
  "fabric-loader-0.18.1.jar (modloader)": {
    "jarName": "fabric-loader-0.18.1.jar (modloader)",
    "modId": "fabric",
    "version": "fabric-loader-0.18.1.jar"
  },
  "accessories-fabric-1.0.0-beta.48+1.20.1.jar": {
    "jarName": "accessories-fabric-1.0.0-beta.48+1.20.1.jar",
    "modId": "accessories",
    "version": "1.0.0-beta.48+1.20.1",
    "curseForgeHash": 1568105564,
    "modrinthHash": "38e3d368d97914966bdda5c6719f77c7f1f9a58d"
  },
  "ad_astra-fabric-1.20.1-1.15.20.jar": {
    "jarName": "ad_astra-fabric-1.20.1-1.15.20.jar",
    "modId": "ad_astra",
    "version": "1.15.20",
    "curseForgeHash": 56069131,
    "modrinthHash": "66ffb3d9e39ae5ab698a1528eab57ef0fdd1bfc4"
  },
  "addonslib-fabric-1.20.1-1.9.jar": {
    "jarName": "addonslib-fabric-1.20.1-1.9.jar",
    "modId": "addonslib",
    "version": "1.20.1-1.9",
    "curseForgeHash": 2200462302,
    "modrinthHash": "6806f8a1daca22f8c1d105d868de9043901d8f44"
  },
  "AdvancedLootInfo-fabric-1.20.1-1.6.4.jar": {
    "jarName": "AdvancedLootInfo-fabric-1.20.1-1.6.4.jar",
    "modId": "ali",
    "version": "1.6.4",
    "curseForgeHash": 1935453429,
    "modrinthHash": "8e936c7e450427dae145300dda2579d03b0c24ca"
  },
  "AE2NetworkAnalyzer-1.20-1.0.1-fabric.jar": {
    "jarName": "AE2NetworkAnalyzer-1.20-1.0.1-fabric.jar",
    "modId": "ae2netanalyser",
    "version": "1.20-1.0.1-fabric",
    "curseForgeHash": 42606086,
    "modrinthHash": "bbebdfc78abec542e6ee78928f4234d3b5ef8ee0"
  },
  "ae2qolrecipes-fabric-1.18.2-1.20.1-1.3.0.jar": {
    "jarName": "ae2qolrecipes-fabric-1.18.2-1.20.1-1.3.0.jar",
    "modId": "ae2qolrecipes",
    "version": "1.3.0",
    "curseForgeHash": 2991680469,
    "modrinthHash": "abd46ee4d57985d31abaa4c01006a0c0bbb5388e"
  },
  "AE2Things-1.3.2.jar": {
    "jarName": "AE2Things-1.3.2.jar",
    "modId": "ae2things",
    "version": "1.3.2",
    "curseForgeHash": 1620759330,
    "modrinthHash": "f29e6d8426608086d8f9924915c6f6c017aaaef9"
  },
  "ae2wtlib-15.2.1-fabric.jar": {
    "jarName": "ae2wtlib-15.2.1-fabric.jar",
    "modId": "ae2wtlib",
    "version": "15.2.1-fabric",
    "curseForgeHash": 2899432431,
    "modrinthHash": "180a4e0b62e65930e0aef9dc0380c425e7d5d7b4"
  },
  "alternate-current-mc1.20-1.9.0.jar": {
    "jarName": "alternate-current-mc1.20-1.9.0.jar",
    "modId": "alternate-current",
    "version": "1.9.0",
    "curseForgeHash": 1912033628,
    "modrinthHash": "f09b6c60556ca329b82d4bdb965dd4f574c0e1e3"
  },
  "anthropophagy-1.20-4.jar": {
    "jarName": "anthropophagy-1.20-4.jar",
    "modId": "anthropophagy",
    "version": "1.20-4",
    "curseForgeHash": 539004620,
    "modrinthHash": "a2a680a8d9528047eafd9d9189479d1042273798"
  },
  "appleskin-fabric-mc1.20.1-2.5.1.jar": {
    "jarName": "appleskin-fabric-mc1.20.1-2.5.1.jar",
    "modId": "appleskin",
    "version": "2.5.1+mc1.20",
    "curseForgeHash": 3598082303,
    "modrinthHash": "d0f11243f79c071416bbcee781ae93eb57a0283c"
  },
  "appliedenergistics2-fabric-15.4.10.jar": {
    "jarName": "appliedenergistics2-fabric-15.4.10.jar",
    "modId": "ae2",
    "version": "15.4.10",
    "curseForgeHash": 857648470,
    "modrinthHash": "c8e746a11c4a658457b61e54d7da9f749b3ae03c"
  },
  "architectury-9.2.14-fabric.jar": {
    "jarName": "architectury-9.2.14-fabric.jar",
    "modId": "architectury",
    "version": "9.2.14",
    "curseForgeHash": 376046230,
    "modrinthHash": "4fa65e32dbf63a871a30fe8ec6fbff9a4b8d007d"
  },
  "atg-2.0.3+1.20.1.jar": {
    "jarName": "atg-2.0.3+1.20.1.jar",
    "modId": "atg",
    "version": "2.0.3",
    "curseForgeHash": 2735026053,
    "modrinthHash": "d4edff4c22e62876edac8268a1fb72e74756bc3a"
  },
  "azurelib-fabric-1.20.1-3.1.2.jar": {
    "jarName": "azurelib-fabric-1.20.1-3.1.2.jar",
    "modId": "azurelib",
    "version": "3.1.2",
    "curseForgeHash": 1051857322,
    "modrinthHash": "c95912687b9fab7a43ac3dce375dbf62a4e1aa7a"
  },
  "azurelibarmor-fabric-1.20.1-2.0.14.jar": {
    "jarName": "azurelibarmor-fabric-1.20.1-2.0.14.jar",
    "modId": "azurelibarmor",
    "version": "2.0.14",
    "curseForgeHash": 4203744405,
    "modrinthHash": "df49117310e310999c5508a36acbf15e7d1319bf"
  },
  "BadOptimizations-2.4.1-1.20.1.jar": {
    "jarName": "BadOptimizations-2.4.1-1.20.1.jar",
    "modId": "badoptimizations",
    "version": "2.4.1",
    "curseForgeHash": 3405088325,
    "modrinthHash": "304007dcb0fb15ed1a1bc3771736470dafc5be0f"
  },
  "bards-0.1.1-1.20.1.jar": {
    "jarName": "bards-0.1.1-1.20.1.jar",
    "modId": "bards",
    "version": "0.1.1-1.20.1",
    "curseForgeHash": 2813183801,
    "modrinthHash": "0c6cf9356a1e47af6d3e7df3a08518e0f39836f1"
  },
  "BasicEndOres-fabric-1.20.1-4.1.0.jar": {
    "jarName": "BasicEndOres-fabric-1.20.1-4.1.0.jar",
    "modId": "beo",
    "version": "4.1.0",
    "curseForgeHash": 881645155,
    "modrinthHash": "b99de794800cfe1262f6e38c1301221d23cd1431"
  },
  "battlemages-0.0.6-1.20.1.jar": {
    "jarName": "battlemages-0.0.6-1.20.1.jar",
    "modId": "battlemages",
    "version": "0.0.6-1.20.1",
    "curseForgeHash": 1036635737,
    "modrinthHash": "6fc648a6e66cc0fe4f6b5ac4915e8138a06c7c06"
  },
  "bclib-3.0.14.jar": {
    "jarName": "bclib-3.0.14.jar",
    "modId": "bclib",
    "version": "3.0.14",
    "curseForgeHash": 1215893195,
    "modrinthHash": "34be724165bfe1207542f26551b10925d099eee1"
  },
  "beltborne_lanterns-1.2.1-fabric+1.20.1.jar": {
    "jarName": "beltborne_lanterns-1.2.1-fabric+1.20.1.jar",
    "modId": "beltborne_lanterns",
    "version": "1.2.1",
    "curseForgeHash": 2137258800,
    "modrinthHash": "cbff83426d7a3ee94971472af3904c3649d50a67"
  },
  "bettercombat-fabric-1.9.0+1.20.1.jar": {
    "jarName": "bettercombat-fabric-1.9.0+1.20.1.jar",
    "modId": "bettercombat",
    "version": "1.9.0+1.20.1",
    "curseForgeHash": 1080572182,
    "modrinthHash": "5a86bc3e543c764411bd20c56d1a33d7d73de26d"
  },
  "BetterThirdPerson-Fabric-1.20-1.9.0.jar": {
    "jarName": "BetterThirdPerson-Fabric-1.20-1.9.0.jar",
    "modId": "betterthirdperson",
    "version": "1.9.0",
    "curseForgeHash": 2454145122,
    "modrinthHash": "affb7193218d896c0bd7459ecae31fb98b3b6b23"
  },
  "biomancy-neoforge-1.20.1-2.9.8.1-alpha.0.jar": {
    "jarName": "biomancy-neoforge-1.20.1-2.9.8.1-alpha.0.jar",
    "modId": "biomancy",
    "version": "2.9.8.1-alpha.0",
    "curseForgeHash": 580495917,
    "modrinthHash": "1bd1a270f9c974296ff4000fabe117eafd3fa6f2"
  },
  "biomemusic-fabric-1.20.1-3.5.jar": {
    "jarName": "biomemusic-fabric-1.20.1-3.5.jar",
    "modId": "biomemusic",
    "version": "1.20.1-3.5",
    "curseForgeHash": 624883605,
    "modrinthHash": "722a0346b1126162b5fe2ce57c476311c9aa231b"
  },
  "blood_mages-0.0.8-1.20.1.jar": {
    "jarName": "blood_mages-0.0.8-1.20.1.jar",
    "modId": "blood_mages",
    "version": "0.0.8-1.20.1",
    "curseForgeHash": 2158645652,
    "modrinthHash": "9cee4bf4373bc79331eb64750a09bb0f8c7e83f1"
  },
  "Bookshelf-Fabric-1.20.1-20.2.13.jar": {
    "jarName": "Bookshelf-Fabric-1.20.1-20.2.13.jar",
    "modId": "bookshelf",
    "version": "20.2.13",
    "curseForgeHash": 1152953033,
    "modrinthHash": "67a67945139b0c26bc8075a746b8f0ed571a9b8a"
  },
  "BotanyPots-Fabric-1.20.1-13.0.41.jar": {
    "jarName": "BotanyPots-Fabric-1.20.1-13.0.41.jar",
    "modId": "botanypots",
    "version": "13.0.41",
    "curseForgeHash": 2398532806,
    "modrinthHash": "dd6af912a0da96334c978f475bb996d5b103379a"
  },
  "BotanyPotsTiers-Fabric-1.20.1-6.0.2.jar": {
    "jarName": "BotanyPotsTiers-Fabric-1.20.1-6.0.2.jar",
    "modId": "botanypotstiers",
    "version": "6.0.1",
    "curseForgeHash": 885681016,
    "modrinthHash": "a3cce0b5616551c46b6a0155a849733d94261a57"
  },
  "BotanyTrees-Fabric-1.20.1-9.0.19.jar": {
    "jarName": "BotanyTrees-Fabric-1.20.1-9.0.19.jar",
    "modId": "botanytrees",
    "version": "9.0.19",
    "curseForgeHash": 3652164433,
    "modrinthHash": "fb4feddff75ff8c36c67fdcb4f13b185766caafd"
  },
  "botarium-fabric-1.20.1-2.3.4.jar": {
    "jarName": "botarium-fabric-1.20.1-2.3.4.jar",
    "modId": "botarium",
    "version": "2.3.4",
    "curseForgeHash": 1689757867,
    "modrinthHash": "20e1c12cd5e4b4127c7b20ab7e7f81e7119dbf8b"
  },
  "Camerapture-1.10.8+mc1.20.1-fabric.jar": {
    "jarName": "Camerapture-1.10.8+mc1.20.1-fabric.jar",
    "modId": "camerapture",
    "version": "1.10.8",
    "curseForgeHash": 1338074951,
    "modrinthHash": "54c04f866cf97f1582f7e8d769dbc30dde64d690"
  },
  "camps_castles_carriages-2.3.4.jar": {
    "jarName": "camps_castles_carriages-2.3.4.jar",
    "modId": "mr_camps_castles_carriages",
    "version": "2.3.4",
    "curseForgeHash": 2603128305,
    "modrinthHash": "88ed61bf468908fb878eb731df3e66aa05f56c6f"
  },
  "cardinal-components-api-5.2.3.jar": {
    "jarName": "cardinal-components-api-5.2.3.jar",
    "modId": "cardinal-components",
    "version": "5.2.3",
    "curseForgeHash": 3768083891,
    "modrinthHash": "d0d687d8fc3f367bf696fa0059bccdf0591c51f4"
  },
  "cc-tweaked-1.20.1-fabric-1.117.0.jar": {
    "jarName": "cc-tweaked-1.20.1-fabric-1.117.0.jar",
    "modId": "computercraft",
    "version": "1.117.0",
    "curseForgeHash": 1779449540,
    "modrinthHash": "499896311c251973bd8658effcb6c5cf6c87848a"
  },
  "Celestial Configuration-fabric-1.20.1-1.1.1.jar": {
    "jarName": "Celestial Configuration-fabric-1.20.1-1.1.1.jar",
    "modId": "celesteconfig",
    "version": "1.1.1",
    "curseForgeHash": 3610518581,
    "modrinthHash": "0f14d49b738fcde70e1e0a1419ef1bb6a8ba16d0"
  },
  "chestcavity-2.16.7.jar": {
    "jarName": "chestcavity-2.16.7.jar",
    "modId": "chestcavity",
    "version": "2.16.7",
    "curseForgeHash": 1627550912,
    "modrinthHash": "42f38a90abfbb0d8c25d360ab4cccc024f2ed2ac"
  },
  "chunksending-fabric-1.20.1-2.8.jar": {
    "jarName": "chunksending-fabric-1.20.1-2.8.jar",
    "modId": "chunksending",
    "version": "1.20.1-2.8",
    "curseForgeHash": 1828470419,
    "modrinthHash": "7dcbf4ad0e571fd5b86af0262197305f2067481b"
  },
  "Chunky-1.3.146.jar": {
    "jarName": "Chunky-1.3.146.jar",
    "modId": "chunky",
    "version": "1.3.146",
    "curseForgeHash": 970200318,
    "modrinthHash": "b5672d69dc2b210ab2165a27afc03a424fa2b46a"
  },
  "cloth-config-11.1.136-fabric.jar": {
    "jarName": "cloth-config-11.1.136-fabric.jar",
    "modId": "cloth-config",
    "version": "11.1.136",
    "curseForgeHash": 3135011606,
    "modrinthHash": "d5fe84a0cc9ed5c7290a76ba570e1f8716afecab"
  },
  "Clumps-fabric-1.20.1-12.0.0.4.jar": {
    "jarName": "Clumps-fabric-1.20.1-12.0.0.4.jar",
    "modId": "clumps",
    "version": "12.0.0.4",
    "curseForgeHash": 179162416,
    "modrinthHash": "4a845a29ddfd40bcc4695bbbc82872c237dbbac5"
  },
  "collective-1.20.1-8.13.jar": {
    "jarName": "collective-1.20.1-8.13.jar",
    "modId": "collective",
    "version": "8.13",
    "curseForgeHash": 1813952632,
    "modrinthHash": "74b917dd99cd97b2f0480628a1b56958f5e0f5ad"
  },
  "CombatNouveau-v8.0.5-1.20.1-Fabric.jar": {
    "jarName": "CombatNouveau-v8.0.5-1.20.1-Fabric.jar",
    "modId": "combatnouveau",
    "version": "8.0.5",
    "curseForgeHash": 1884626461,
    "modrinthHash": "f0f52cfb8713a632956f80a007d2ecf2c1c4d432"
  },
  "compact-storage-1.20.1-fabric-8.2.86.jar": {
    "jarName": "compact-storage-1.20.1-fabric-8.2.86.jar",
    "modId": "compact_storage",
    "version": "8.2.86",
    "curseForgeHash": 25640765,
    "modrinthHash": "0a57915620da44e5dd6ee2ba43290d83b187324c"
  },
  "configurableextramobdrops-1.20.1-3.5.jar": {
    "jarName": "configurableextramobdrops-1.20.1-3.5.jar",
    "modId": "configurableextramobdrops",
    "version": "3.5",
    "curseForgeHash": 2902687292,
    "modrinthHash": "43d1585d90c0a6923bdbf55f53b7eb16ea34cc75"
  },
  "configured-fabric-1.20.1-2.2.3.jar": {
    "jarName": "configured-fabric-1.20.1-2.2.3.jar",
    "modId": "configured",
    "version": "2.2.3",
    "curseForgeHash": 3341344245,
    "modrinthHash": "c85adcba2f4cd0252dc8698d00a24b1e283d2cb8"
  },
  "ConfiguredDefaults-v8.0.4-1.20.1-Fabric.jar": {
    "jarName": "ConfiguredDefaults-v8.0.4-1.20.1-Fabric.jar",
    "modId": "configureddefaults",
    "version": "8.0.4",
    "curseForgeHash": 1027977454,
    "modrinthHash": "ce849b978af7508d21db92e7e411f78a92727846"
  },
  "connectivity-fabric-1.20.1-7.6.jar": {
    "jarName": "connectivity-fabric-1.20.1-7.6.jar",
    "modId": "connectivity",
    "version": "1.20.1-7.6",
    "curseForgeHash": 1968400465,
    "modrinthHash": "4b23cff87b1e23edb179868ee0eb58e4d34c98b6"
  },
  "Controlling-fabric-1.20.1-12.0.2.jar": {
    "jarName": "Controlling-fabric-1.20.1-12.0.2.jar",
    "modId": "controlling",
    "version": "12.0.2",
    "curseForgeHash": 2424502133,
    "modrinthHash": "8a61ca1600e33c73598530f1e208bb07081fdcd6"
  },
  "Corgilib-Fabric-1.20.1-4.0.3.4.jar": {
    "jarName": "Corgilib-Fabric-1.20.1-4.0.3.4.jar",
    "modId": "corgilib",
    "version": "4.0.3.4",
    "curseForgeHash": 374541007,
    "modrinthHash": "541dac11b5b9655eb1fe79c2b91893cdad630855"
  },
  "coroutil-fabric-1.20.1-1.3.7.jar": {
    "jarName": "coroutil-fabric-1.20.1-1.3.7.jar",
    "modId": "coroutil",
    "version": "1.20.1-1.3.7",
    "curseForgeHash": 1238059963,
    "modrinthHash": "0b9a1b0db34d1271fe7bcc4ec0e451c3fb25a04c"
  },
  "cosycritters-0.2.0+1.20.1-fabric.jar": {
    "jarName": "cosycritters-0.2.0+1.20.1-fabric.jar",
    "modId": "cosycritters",
    "version": "0.2.0",
    "curseForgeHash": 1427406795,
    "modrinthHash": "9175eb9d356323c3dc6e08e935daa07cbcce9bbf"
  },
  "CrashAssistant-fabric-1.19-1.21.4-1.10.28.jar": {
    "jarName": "CrashAssistant-fabric-1.19-1.21.4-1.10.28.jar",
    "modId": "crash_assistant",
    "version": "1.10.28",
    "curseForgeHash": 1407830747,
    "modrinthHash": "57f20f6d94ad7cad76090a8d33b489f907b39136"
  },
  "create-fabric-6.0.8.1+build.1744-mc1.20.1.jar": {
    "jarName": "create-fabric-6.0.8.1+build.1744-mc1.20.1.jar",
    "modId": "create",
    "version": "6.0.8.1+build.1744-mc1.20.1",
    "curseForgeHash": 348258636,
    "modrinthHash": "f750d019bc1230c8c7a8a4ccf549d1db192d7a69"
  },
  "create-new-age-1.1.7f+fabric-mc1.20.1.jar": {
    "jarName": "create-new-age-1.1.7f+fabric-mc1.20.1.jar",
    "modId": "create_new_age",
    "version": "1.1.7f+mc1.20.1",
    "curseForgeHash": 1413208002,
    "modrinthHash": "ed528252ce75b9e16d90578fb9dea72f3960519d"
  },
  "create_ironworks-3.5.0-fabric-1.20.1.jar": {
    "jarName": "create_ironworks-3.5.0-fabric-1.20.1.jar",
    "modId": "create_ironworks",
    "version": "3.5.0",
    "curseForgeHash": 1102883729,
    "modrinthHash": "151ee28c788eb717df2d7c45ef9f64864909bc35"
  },
  "create_structures_arise-156.29.28-fabric-1.20.1.jar": {
    "jarName": "create_structures_arise-156.29.28-fabric-1.20.1.jar",
    "modId": "create_structures_arise",
    "version": "156.29.28",
    "curseForgeHash": 1583972456,
    "modrinthHash": "501f81fd537030b4f2b2d0ac73108aefe01d8382"
  },
  "create_ultimate_factory-2.1.0-fabric-1.20.1.jar": {
    "jarName": "create_ultimate_factory-2.1.0-fabric-1.20.1.jar",
    "modId": "create_ultimate_factory",
    "version": "2.1.0",
    "curseForgeHash": 607668904,
    "modrinthHash": "f1821ea3471db0c94c80a0d485e6dcbe11a6407c"
  },
  "createaddition-fabric+1.20.1-1.3.3.jar": {
    "jarName": "createaddition-fabric+1.20.1-1.3.3.jar",
    "modId": "createaddition",
    "version": "1.3.3",
    "curseForgeHash": 1589126013,
    "modrinthHash": "479de7f7a3d5ff4949257bb359df882631a86b7b"
  },
  "CreateBetterFps-1.1.1.jar": {
    "jarName": "CreateBetterFps-1.1.1.jar",
    "modId": "createbetterfps",
    "version": "1.1.1",
    "curseForgeHash": 3532233731,
    "modrinthHash": "73739bc8abf307021dc23ffec35c6950b1894b36"
  },
  "createbigcannons-5.10.2-mc.1.20.1-fabric.jar": {
    "jarName": "createbigcannons-5.10.2-mc.1.20.1-fabric.jar",
    "modId": "createbigcannons",
    "version": "5.10.2",
    "curseForgeHash": 3632299525,
    "modrinthHash": "eb580daf894d3bbb9f453e8097d9bf9891773efe"
  },
  "createcontraptionterminals-fabric-1.20-1.2.0.jar": {
    "jarName": "createcontraptionterminals-fabric-1.20-1.2.0.jar",
    "modId": "createcontraptionterminals",
    "version": "1.2.0",
    "curseForgeHash": 2682133282,
    "modrinthHash": "8f2f7d73584e63144f5f16068fabf3861b1bbb00"
  },
  "Cucumber-Refabricated-1.20.1-2.0.1.jar": {
    "jarName": "Cucumber-Refabricated-1.20.1-2.0.1.jar",
    "modId": "cucumber",
    "version": "2.0.1",
    "curseForgeHash": 1541552739,
    "modrinthHash": "04aaf111e95c5a0f0ce1ca7204e976f543b7d552"
  },
  "cupboard-fabric-1.20.1-2.7.jar": {
    "jarName": "cupboard-fabric-1.20.1-2.7.jar",
    "modId": "cupboard",
    "version": "1.20.1-2.7",
    "curseForgeHash": 1490349908,
    "modrinthHash": "33f853230169b03d896775cbc663e016975702d2"
  },
  "Data_Anchor-fabric-1.20.1-1.0.0.20.jar": {
    "jarName": "Data_Anchor-fabric-1.20.1-1.0.0.20.jar",
    "modId": "dataanchor",
    "version": "1.0.0.20",
    "curseForgeHash": 1334416179,
    "modrinthHash": "6f1a22725041e94fb6e307b0c7cf4376658d42af"
  },
  "dragonlib-fabric-1.20.1-beta-3.0.15.jar": {
    "jarName": "dragonlib-fabric-1.20.1-beta-3.0.15.jar",
    "modId": "dragonlib",
    "version": "1.20.1-beta-3.0.15",
    "curseForgeHash": 338382437,
    "modrinthHash": "d25b199db81486c6f2fb71738f1055fab42cbe2a"
  },
  "dragonscale-0.0.1-1.20.1.jar": {
    "jarName": "dragonscale-0.0.1-1.20.1.jar",
    "modId": "dragonscale",
    "version": "0.0.1-1.20.1",
    "curseForgeHash": 1042698138,
    "modrinthHash": "e147b0316e5a98936588956721b4d5c7b0cdfe6b"
  },
  "dragonsteel-0.0.2-1.20.1.jar": {
    "jarName": "dragonsteel-0.0.2-1.20.1.jar",
    "modId": "dragonsteel",
    "version": "0.0.2-1.20.1",
    "curseForgeHash": 358047950,
    "modrinthHash": "c9ed8841be5d9c7e7a8db2629b6d076053da734c"
  },
  "drippyloadingscreen_fabric_3.1.0_MC_1.20.1.jar": {
    "jarName": "drippyloadingscreen_fabric_3.1.0_MC_1.20.1.jar",
    "modId": "drippyloadingscreen",
    "version": "3.1.0",
    "curseForgeHash": 832187873,
    "modrinthHash": "739e199f8d2317a1b4af8fd3d7755b2a4c0366cd"
  },
  "druid-0.0.8-1.20.1.jar": {
    "jarName": "druid-0.0.8-1.20.1.jar",
    "modId": "druid",
    "version": "0.0.8-1.20.1",
    "curseForgeHash": 40892189,
    "modrinthHash": "8529ee7264ebf0dbac8492d8f4ddf2786d5ee2a8"
  },
  "dungeons-and-taverns-ancient-city-overhaul-1 [Fabric].jar": {
    "jarName": "dungeons-and-taverns-ancient-city-overhaul-1 [Fabric].jar",
    "modId": "mr_dungeons_andtavernsancientcityoverhaul",
    "version": "1",
    "curseForgeHash": 1364981923,
    "modrinthHash": "dd8c9ab93b4c4d9cfda5ef554868f89ba3acfe11"
  },
  "dungeons-and-taverns-pillager-outpost-rework-1.1 [Fabric].jar": {
    "jarName": "dungeons-and-taverns-pillager-outpost-rework-1.1 [Fabric].jar",
    "modId": "mr_dungeons_andtavernspillageroutpostrework",
    "version": "1.1",
    "curseForgeHash": 2998334749,
    "modrinthHash": "0929a3a80ba2fa06944c0d3d4c4d8075712f4bb8"
  },
  "dungeons-and-taverns-stronghold-rework-1 [Fabric].jar": {
    "jarName": "dungeons-and-taverns-stronghold-rework-1 [Fabric].jar",
    "modId": "mr_dungeons_andtavernsstrongholdrework",
    "version": "1",
    "curseForgeHash": 2966948990,
    "modrinthHash": "cbbc4288faa52139e82d61da3c505ecca3a73993"
  },
  "dungeons-and-taverns-swamp-hut-rework-1 [Fabric].jar": {
    "jarName": "dungeons-and-taverns-swamp-hut-rework-1 [Fabric].jar",
    "modId": "mr_dungeons_andtavernsswamphutrework",
    "version": "1",
    "curseForgeHash": 1113253099,
    "modrinthHash": "4b488ee9058417c9982ef72772fe94b4274f2e3e"
  },
  "DungeonsAriseSevenSeas-1.20.x-1.0.2-fabric.jar": {
    "jarName": "DungeonsAriseSevenSeas-1.20.x-1.0.2-fabric.jar",
    "modId": "dungeons_arise_seven_seas",
    "version": "1.0.2",
    "curseForgeHash": 82524464,
    "modrinthHash": "f71f5c74875e036cc697370c3088e2bee68fd25c"
  },
  "easy_mob_farm-fabric-1.20.1-10.3.0.jar": {
    "jarName": "easy_mob_farm-fabric-1.20.1-10.3.0.jar",
    "modId": "easy_mob_farm",
    "version": "10.3.0",
    "curseForgeHash": 54411831,
    "modrinthHash": "6b3a15fa04b99c010071a4b81ae30ec1597e10de"
  },
  "effortless-1.20.1-3.4.0.jar": {
    "jarName": "effortless-1.20.1-3.4.0.jar",
    "modId": "effortless",
    "version": "3.4.0",
    "curseForgeHash": 3260858052,
    "modrinthHash": "22be4fe3debadc2f55f36a2a27c5f1ea6d9f7736"
  },
  "elemental_metals-0.0.3-1.20.1.jar": {
    "jarName": "elemental_metals-0.0.3-1.20.1.jar",
    "modId": "elemental_metals",
    "version": "0.0.3-1.20.1",
    "curseForgeHash": 1282068094,
    "modrinthHash": "9774eb70ac666011dc03efd88cd90fd41068e516"
  },
  "emi-1.1.22+1.20.1+fabric.jar": {
    "jarName": "emi-1.1.22+1.20.1+fabric.jar",
    "modId": "emi",
    "version": "1.1.22+1.20.1+fabric",
    "curseForgeHash": 1111485060,
    "modrinthHash": "968357a16a878d1a0a2063d1d2dfc5eb2ae3ac3b"
  },
  "emi_enchanting-0.1.2+1.20.1.jar": {
    "jarName": "emi_enchanting-0.1.2+1.20.1.jar",
    "modId": "emi_enchanting",
    "version": "0.1.2+1.20.1",
    "curseForgeHash": 2676756456,
    "modrinthHash": "dbc3c4acecdce9b083cde7b91cc95e5ba57b3892"
  },
  "emi_loot-0.7.9+1.20.1+fabric.jar": {
    "jarName": "emi_loot-0.7.9+1.20.1+fabric.jar",
    "modId": "emi_loot",
    "version": "0.7.9+1.20.1+fabric",
    "curseForgeHash": 2874236853,
    "modrinthHash": "b968b5a439b12d2b70dbeb1141b574c88e1c5f95"
  },
  "emiffect-fabric-2.1.5+mc1.20.1.jar": {
    "jarName": "emiffect-fabric-2.1.5+mc1.20.1.jar",
    "modId": "emiffect",
    "version": "2.1.5+mc1.20.1",
    "curseForgeHash": 3275517317,
    "modrinthHash": "18711c0138626c1087836796074cc3a6bd83a0ca"
  },
  "EMIProfessions-fabric-1.20.1-1.0.4.jar": {
    "jarName": "EMIProfessions-fabric-1.20.1-1.0.4.jar",
    "modId": "emiprofessions",
    "version": "1.0.4",
    "curseForgeHash": 2850642655,
    "modrinthHash": "6b08bae3a67a79ac08a68d017cebf77fb04a3122"
  },
  "emitrades-fabric-1.2.1+mc1.20.1.jar": {
    "jarName": "emitrades-fabric-1.2.1+mc1.20.1.jar",
    "modId": "emitrades",
    "version": "1.2.1+mc1.20.1",
    "curseForgeHash": 3399349697,
    "modrinthHash": "72b51627c09e539e9f6194fc5aad862ff5f09461"
  },
  "EnchantmentDescriptions-Fabric-1.20.1-17.1.20.jar": {
    "jarName": "EnchantmentDescriptions-Fabric-1.20.1-17.1.20.jar",
    "modId": "enchdesc",
    "version": "17.1.20",
    "curseForgeHash": 1377205906,
    "modrinthHash": "332078f9434ebb8b0768b6152898fb7ed84daea0"
  },
  "endermanoverhaul-fabric-1.20.1-1.0.4.jar": {
    "jarName": "endermanoverhaul-fabric-1.20.1-1.0.4.jar",
    "modId": "endermanoverhaul",
    "version": "1.0.4",
    "curseForgeHash": 909315540,
    "modrinthHash": "77bb161d696a4bb3c890ce942500ca96db61f12d"
  },
  "EndersDelight-1.20.1-1.0.2.refabricated.jar": {
    "jarName": "EndersDelight-1.20.1-1.0.2.refabricated.jar",
    "modId": "endersdelight",
    "version": "1.20.1-1.0.2.refabricated",
    "curseForgeHash": 4264211025,
    "modrinthHash": "2b7a8f1ad68ee17c94a0462b40799a212a868f02"
  },
  "Enhanced-Celestials-fabric-1.20.1-5.0.3.1.jar": {
    "jarName": "Enhanced-Celestials-fabric-1.20.1-5.0.3.1.jar",
    "modId": "enhancedcelestials",
    "version": "1.20.1-5.0.3.1",
    "curseForgeHash": 1274626977,
    "modrinthHash": "624001460a3b80aa752aa27541e39ff23ccc7e02"
  },
  "entity_model_features_1.20.1-fabric-3.0.10.jar": {
    "jarName": "entity_model_features_1.20.1-fabric-3.0.10.jar",
    "modId": "entity_model_features",
    "version": "3.0.10",
    "curseForgeHash": 14095679,
    "modrinthHash": "c4b8970efaddd851b0334c026629980bd33a4a63"
  },
  "entity_texture_features_1.20.1-fabric-7.0.8.jar": {
    "jarName": "entity_texture_features_1.20.1-fabric-7.0.8.jar",
    "modId": "entity_texture_features",
    "version": "7.0.8",
    "curseForgeHash": 1742822246,
    "modrinthHash": "ca793bf5caff84284d75f7d04d242074f5fd8747"
  },
  "Essential Dependencies.jar": {
    "jarName": "Essential Dependencies.jar",
    "modId": "essential-dependencies",
    "version": "0",
    "curseForgeHash": 247196037,
    "modrinthHash": "ffa553bc7114bb0dc85c0317618f4ea7867f05ea"
  },
  "ExplorersCompass-1.20.1-2.2.3-fabric.jar": {
    "jarName": "ExplorersCompass-1.20.1-2.2.3-fabric.jar",
    "modId": "explorerscompass",
    "version": "1.20.1-2.2.3-fabric",
    "curseForgeHash": 446476664,
    "modrinthHash": "65a0f6e2f7253d325696766342956a6c94b9cfc6"
  },
  "ExtendedAE-1.20-1.0.2-fabric.jar": {
    "jarName": "ExtendedAE-1.20-1.0.2-fabric.jar",
    "modId": "extendedae",
    "version": "1.20-1.0.2-fabric",
    "curseForgeHash": 872421410,
    "modrinthHash": "712edf150e4dc26d4a00476e4bd0d66392ebe3c8"
  },
  "fabric-api-0.92.7+1.20.1.jar": {
    "jarName": "fabric-api-0.92.7+1.20.1.jar",
    "modId": "fabric-api",
    "version": "0.92.7+1.20.1",
    "curseForgeHash": 1423664750,
    "modrinthHash": "85117a1e8984a45c972b85571c8e075cee45039a"
  },
  "fabric-language-kotlin-1.13.8+kotlin.2.3.0.jar": {
    "jarName": "fabric-language-kotlin-1.13.8+kotlin.2.3.0.jar",
    "modId": "fabric-language-kotlin",
    "version": "1.13.8+kotlin.2.3.0",
    "curseForgeHash": 1908825025,
    "modrinthHash": "05fe02fe61232c4ddea4059e8103281424d5a2bd"
  },
  "fakerlib-0.1.5.jar": {
    "jarName": "fakerlib-0.1.5.jar",
    "modId": "fakerlib",
    "version": "0.1.5",
    "curseForgeHash": 1844679495,
    "modrinthHash": "1a7092b7986ebba46dbbfd7f7facb6401b57757a"
  },
  "fallenwizardsmod-0.1.7-1.20.1.jar": {
    "jarName": "fallenwizardsmod-0.1.7-1.20.1.jar",
    "modId": "fallenwizardsmod",
    "version": "0.1.7-1.20.1",
    "curseForgeHash": 3415261590,
    "modrinthHash": "788e1a013898d90528d0a4f15d9f9bddf7b93caf"
  },
  "fancymenu_fabric_3.8.1_MC_1.20.1.jar": {
    "jarName": "fancymenu_fabric_3.8.1_MC_1.20.1.jar",
    "modId": "fancymenu",
    "version": "3.8.1",
    "curseForgeHash": 245360992,
    "modrinthHash": "67208d4ef2fe6a691f2cf863139077dd4b1d9c8f"
  },
  "farmers-cutting-oh-the-biomes-weve-gone-1.20.1-1.1-fabric.jar": {
    "jarName": "farmers-cutting-oh-the-biomes-weve-gone-1.20.1-1.1-fabric.jar",
    "modId": "mr_farmers_cuttingohthebiomeswevegone",
    "version": "1.20.1-1.1-fabric",
    "curseForgeHash": 1290754336,
    "modrinthHash": "9a85366e6cda5efd05c9ca8813ca1bfacc630b16"
  },
  "FarmersDelight-1.20.1-2.4.1+refabricated.jar": {
    "jarName": "FarmersDelight-1.20.1-2.4.1+refabricated.jar",
    "modId": "farmersdelight",
    "version": "1.20.1-2.4.1+refabricated",
    "curseForgeHash": 3311199603,
    "modrinthHash": "b8dded252730b2d47655813dde9d743785c0b107"
  },
  "farmersknives-3.2.jar": {
    "jarName": "farmersknives-3.2.jar",
    "modId": "farmersknives",
    "version": "3.2",
    "curseForgeHash": 2424364553,
    "modrinthHash": "eb79d941a640f7abe75e0ba453e9c894384c3d3b"
  },
  "FastItemFrames-v20.1.5-1.20.1-Fabric.jar": {
    "jarName": "FastItemFrames-v20.1.5-1.20.1-Fabric.jar",
    "modId": "fastitemframes",
    "version": "20.1.5",
    "curseForgeHash": 351318563,
    "modrinthHash": "4b402d7ad1193b1a15fd8d6a18f08ff5c4d1c392"
  },
  "FauxCustomEntityData-fabric-1.20.1-6.0.1.jar": {
    "jarName": "FauxCustomEntityData-fabric-1.20.1-6.0.1.jar",
    "modId": "faux-custom-entity-data",
    "version": "6.0.1",
    "curseForgeHash": 119377596,
    "modrinthHash": "5c9c840aeda651dd23395ef82a81ea1b8fa2d23a"
  },
  "ForgeConfigAPIPort-v8.0.3-1.20.1-Fabric.jar": {
    "jarName": "ForgeConfigAPIPort-v8.0.3-1.20.1-Fabric.jar",
    "modId": "forgeconfigapiport",
    "version": "8.0.3",
    "curseForgeHash": 2938757620,
    "modrinthHash": "41f146d16a37f62e84e60cab226058d1a87f9cec"
  },
  "fpapmod-2.2.3-1.20.1.jar": {
    "jarName": "fpapmod-2.2.3-1.20.1.jar",
    "modId": "fpapmod",
    "version": "2.2.3-1.20.1",
    "curseForgeHash": 3884344896,
    "modrinthHash": "bc11d54401ef84997755fbf08219b7fcd855705e"
  },
  "ftb-essentials-fabric-2001.2.3.jar": {
    "jarName": "ftb-essentials-fabric-2001.2.3.jar",
    "modId": "ftbessentials",
    "version": "2001.2.3",
    "curseForgeHash": 437468465,
    "modrinthHash": "cea593ae304a6741c6b63026e0433a2750ff2dd7"
  },
  "ftb-filter-system-fabric-20.0.1.jar": {
    "jarName": "ftb-filter-system-fabric-20.0.1.jar",
    "modId": "ftbfiltersystem",
    "version": "20.0.1",
    "curseForgeHash": 3854197314,
    "modrinthHash": "6e96cdbc84065682eb9920a023313aaffa857dff"
  },
  "ftb-library-fabric-2001.2.12.jar": {
    "jarName": "ftb-library-fabric-2001.2.12.jar",
    "modId": "ftblibrary",
    "version": "2001.2.12",
    "curseForgeHash": 333504375,
    "modrinthHash": "974823aa0fcb3420cae1e7a0148469672d0bc186"
  },
  "ftb-quests-fabric-2001.4.17.jar": {
    "jarName": "ftb-quests-fabric-2001.4.17.jar",
    "modId": "ftbquests",
    "version": "2001.4.17",
    "curseForgeHash": 3729965327,
    "modrinthHash": "9016e9cfe00a9762334f76f169937a3906694d89"
  },
  "ftb-teams-fabric-2001.3.1.jar": {
    "jarName": "ftb-teams-fabric-2001.3.1.jar",
    "modId": "ftbteams",
    "version": "2001.3.1",
    "curseForgeHash": 2513560744,
    "modrinthHash": "515a933d22c60d0f9c249a6eef02402afc2695ac"
  },
  "ftb-ultimine-fabric-2001.1.7.jar": {
    "jarName": "ftb-ultimine-fabric-2001.1.7.jar",
    "modId": "ftbultimine",
    "version": "2001.1.7",
    "curseForgeHash": 1702155113,
    "modrinthHash": "416c3af27ade2481cb7c2e2f82da6e1e1a022352"
  },
  "ftb-xmod-compat-fabric-2.1.3.jar": {
    "jarName": "ftb-xmod-compat-fabric-2.1.3.jar",
    "modId": "ftbxmodcompat",
    "version": "2.1.3",
    "curseForgeHash": 2536650381,
    "modrinthHash": "20ff2644eb3580563e9b47758487fed2686682f3"
  },
  "FTBQuestsOptimizer-fabric-2.0.5-1.20.1.jar": {
    "jarName": "FTBQuestsOptimizer-fabric-2.0.5-1.20.1.jar",
    "modId": "ftbqoptimizer",
    "version": "2.0.5-1.20.1",
    "curseForgeHash": 1296144176,
    "modrinthHash": "53e013736a9a358a40665d411643065f85871ab6"
  },
  "fzzy_config-0.7.4-fix1+1.20.1.jar": {
    "jarName": "fzzy_config-0.7.4-fix1+1.20.1.jar",
    "modId": "fzzy_config",
    "version": "0.7.4-fix1+1.20.1",
    "curseForgeHash": 307774215,
    "modrinthHash": "70133874a25e6a9623043699149ee4d641184c84"
  },
  "geckolib-fabric-1.20.1-4.8.2.jar": {
    "jarName": "geckolib-fabric-1.20.1-4.8.2.jar",
    "modId": "geckolib",
    "version": "4.8.2",
    "curseForgeHash": 3645477705,
    "modrinthHash": "5608d18e362a4c1263c2599735d1891d8be8cc26"
  },
  "GlitchCore-fabric-1.20.1-0.0.1.1.jar": {
    "jarName": "GlitchCore-fabric-1.20.1-0.0.1.1.jar",
    "modId": "glitchcore",
    "version": "0.0.1.1",
    "curseForgeHash": 1760149957,
    "modrinthHash": "6900a7e19a5f65470cba6482733016e29031225b"
  },
  "Glodium-1.20-1.1-fabric.jar": {
    "jarName": "Glodium-1.20-1.1-fabric.jar",
    "modId": "glodium",
    "version": "1.20-1.1-fabric",
    "curseForgeHash": 3121929768,
    "modrinthHash": "5c20bcfd89226a8bb00bc6ef93f93e4bcdca7657"
  },
  "gpumemleakfix-fabric-1.20.1-1.8.jar": {
    "jarName": "gpumemleakfix-fabric-1.20.1-1.8.jar",
    "modId": "gpumemleakfix",
    "version": "1.20.1-1.8",
    "curseForgeHash": 526995611,
    "modrinthHash": "f3cda542199d4344c317c464256a2a499a596431"
  },
  "grind-enchantments-3.1.4+1.20.1.jar": {
    "jarName": "grind-enchantments-3.1.4+1.20.1.jar",
    "modId": "grindenchantments",
    "version": "3.1.4+1.20.1",
    "curseForgeHash": 1854894456,
    "modrinthHash": "bba13284d4ae21d65fff90f97a61a1e3d49306ba"
  },
  "ImmediatelyFast-Fabric-1.5.3+1.20.4.jar": {
    "jarName": "ImmediatelyFast-Fabric-1.5.3+1.20.4.jar",
    "modId": "immediatelyfast",
    "version": "1.5.3+1.20.4",
    "curseForgeHash": 2546047125,
    "modrinthHash": "3f9697cbcc5fcc116a0a0dd0964ea75724ca3dc8"
  },
  "immersive_aircraft-1.4.0+1.20.1-fabric.jar": {
    "jarName": "immersive_aircraft-1.4.0+1.20.1-fabric.jar",
    "modId": "immersive_aircraft",
    "version": "1.4.0+1.20.1",
    "curseForgeHash": 292862863,
    "modrinthHash": "4c38293da3561c861429263b16aede300148c4b4"
  },
  "immersive_armors-1.7.1+1.20.1-fabric.jar": {
    "jarName": "immersive_armors-1.7.1+1.20.1-fabric.jar",
    "modId": "immersive_armors",
    "version": "1.7.1+1.20.1",
    "curseForgeHash": 1898223191,
    "modrinthHash": "a28582c00a49caf757a401364aa3917c18c0a03c"
  },
  "immersive_optimization-fabric-1.20.1-0.1.0.jar": {
    "jarName": "immersive_optimization-fabric-1.20.1-0.1.0.jar",
    "modId": "immersive_optimization",
    "version": "0.1.0",
    "curseForgeHash": 2746011778,
    "modrinthHash": "d68b632f6128f23537aecdf6386115cd9f15420b"
  },
  "immersivearmorhud-fabric-1.0.1-1.20.1.jar": {
    "jarName": "immersivearmorhud-fabric-1.0.1-1.20.1.jar",
    "modId": "immersivearmorhud",
    "version": "1.0.1",
    "curseForgeHash": 2022123151,
    "modrinthHash": "da0c542dd55b3b5edfdd8bf7a435c8d732613cfc"
  },
  "indium-1.0.36+mc1.20.1.jar": {
    "jarName": "indium-1.0.36+mc1.20.1.jar",
    "modId": "indium",
    "version": "1.0.36+mc1.20.1",
    "curseForgeHash": 1094098662,
    "modrinthHash": "d824614e7a173d273167969f427702f51846aca7"
  },
  "interiors-1.20.1-fabric-0.6.0.jar": {
    "jarName": "interiors-1.20.1-fabric-0.6.0.jar",
    "modId": "interiors",
    "version": "0.6.0",
    "curseForgeHash": 2255974789,
    "modrinthHash": "429a2dea60c4efe3eaa172e59b2847b1b9c67e56"
  },
  "iris-1.7.6+mc1.20.1.jar": {
    "jarName": "iris-1.7.6+mc1.20.1.jar",
    "modId": "iris",
    "version": "1.7.6+mc1.20.1",
    "curseForgeHash": 3034512682,
    "modrinthHash": "880c0b9ce38bb4997645793407c1801df83f4233"
  },
  "Jade-1.20-Fabric-11.13.1.jar": {
    "jarName": "Jade-1.20-Fabric-11.13.1.jar",
    "modId": "jade",
    "version": "11.13.1+fabric",
    "curseForgeHash": 3330805815,
    "modrinthHash": "511ff9de2b9322089e769433f8613f3ac16bdade"
  },
  "jamlib-fabric-1.3.5+1.20.1.jar": {
    "jarName": "jamlib-fabric-1.3.5+1.20.1.jar",
    "modId": "jamlib",
    "version": "1.3.5+1.20.1",
    "curseForgeHash": 694491959,
    "modrinthHash": "55850420addaeed88101d63eb1c96d4d924bf456"
  },
  "keybind_fix-1.0.0.jar": {
    "jarName": "keybind_fix-1.0.0.jar",
    "modId": "keybind_fix",
    "version": "1.0.0",
    "curseForgeHash": 2422513406,
    "modrinthHash": "22d779169f893f48bd3d16e7b6f8f3dd65c8fbbb"
  },
  "Kilt-20.1.12.jar": {
    "jarName": "Kilt-20.1.12.jar",
    "modId": "kilt",
    "version": "20.1.12",
    "curseForgeHash": 3392405348,
    "modrinthHash": "bee37d9da976c796e4f2e596eac088ff98d427a6"
  },
  "konkrete_fabric_1.8.1_MC_1.20.1.jar": {
    "jarName": "konkrete_fabric_1.8.1_MC_1.20.1.jar",
    "modId": "konkrete",
    "version": "1.8.1",
    "curseForgeHash": 4099407528,
    "modrinthHash": "38d3201d95a08bdeb12a8cd3687c6d0b8f5e7f3d"
  },
  "kubejs-fabric-2001.6.5-build.16.jar": {
    "jarName": "kubejs-fabric-2001.6.5-build.16.jar",
    "modId": "kubejs",
    "version": "2001.6.5-build.16",
    "curseForgeHash": 1318528057,
    "modrinthHash": "e22f2658ecd6a63edac7982766bb0ce15b53949a"
  },
  "lambdynamiclights-4.4.0+1.20.1.jar": {
    "jarName": "lambdynamiclights-4.4.0+1.20.1.jar",
    "modId": "lambdynlights",
    "version": "4.4.0+1.20.1",
    "curseForgeHash": 1191101451,
    "modrinthHash": "eeab178cb91f18bc72f990c2097b5f0103f01c06"
  },
  "leaky-fabric-1.20.1-2.3.jar": {
    "jarName": "leaky-fabric-1.20.1-2.3.jar",
    "modId": "leaky",
    "version": "1.20.1-2.3",
    "curseForgeHash": 4197515570,
    "modrinthHash": "fc6d9455dfb490700236f6568c8c3f067e8c5977"
  },
  "lithium-fabric-mc1.20.1-0.11.4.jar": {
    "jarName": "lithium-fabric-mc1.20.1-0.11.4.jar",
    "modId": "lithium",
    "version": "0.11.4",
    "curseForgeHash": 3262693254,
    "modrinthHash": "048227ed60a3005cf9fa55880dfe0cf20b0ba680"
  },
  "lithosphere 1.6 17.06.2025 (1.20 - 1.20.4).jar": {
    "jarName": "lithosphere 1.6 17.06.2025 (1.20 - 1.20.4).jar",
    "modId": "mr_lithosphere",
    "version": "1.6",
    "curseForgeHash": 101102421,
    "modrinthHash": "190d11585bf0c944ab246912efedf961ca84302e"
  },
  "lmft-1.1.1+1.21.9-fabric.jar": {
    "jarName": "lmft-1.1.1+1.21.9-fabric.jar",
    "modId": "lmft",
    "version": "1.1.1+1.21.9",
    "curseForgeHash": 755820763,
    "modrinthHash": "9ec52b054e91c7f0a0a37edd4b2a3832699135dc"
  },
  "lootintegrations-fabric-1.20.1-4.7.jar": {
    "jarName": "lootintegrations-fabric-1.20.1-4.7.jar",
    "modId": "lootintegrations",
    "version": "1.20.1-4.7",
    "curseForgeHash": 1207633243,
    "modrinthHash": "7d8bdb6c9613f9b5b4ea2623f402c17a6d12bdb8"
  },
  "lootintegrations_yungs-1.4.jar": {
    "jarName": "lootintegrations_yungs-1.4.jar",
    "modId": "lootintegrations_yungs",
    "version": "1.4",
    "curseForgeHash": 3283249474,
    "modrinthHash": "e4171447d6924edf0450bd0614a271798be0ef01"
  },
  "lukis-grand-capitals-1.1.3.jar": {
    "jarName": "lukis-grand-capitals-1.1.3.jar",
    "modId": "mr_lukis_grandcapitals",
    "version": "1.1.3",
    "curseForgeHash": 4154975689,
    "modrinthHash": "a07986ac59268f1343737b81acd24ad34e5371ca"
  },
  "magiccombatwands.fabric.1.20-1.1.1.jar": {
    "jarName": "magiccombatwands.fabric.1.20-1.1.1.jar",
    "modId": "magiccombatwands",
    "version": "1.1.1",
    "curseForgeHash": 447407243,
    "modrinthHash": "df3e67d10977740d56d58035dae90c6472e878c0"
  },
  "majrusz-library-fabric-1.20.1-7.0.8.jar": {
    "jarName": "majrusz-library-fabric-1.20.1-7.0.8.jar",
    "modId": "majruszlibrary",
    "version": "7.0.8",
    "curseForgeHash": 3070878962,
    "modrinthHash": "d3f0b815441a140ea66569807d42e9fe58b4c8e0"
  },
  "majruszs-enchantments-fabric-1.20.1-1.10.8.jar": {
    "jarName": "majruszs-enchantments-fabric-1.20.1-1.10.8.jar",
    "modId": "majruszsenchantments",
    "version": "1.10.8",
    "curseForgeHash": 1602268323,
    "modrinthHash": "84df6ac619f8cc189909863ad43fe6e84703bd10"
  },
  "man_of_many_planes-0.2.0+1.20.1-fabric.jar": {
    "jarName": "man_of_many_planes-0.2.0+1.20.1-fabric.jar",
    "modId": "man_of_many_planes",
    "version": "0.2.0+1.20.1",
    "curseForgeHash": 1646514228,
    "modrinthHash": "3f667f22513ca4ac67740c23ded3db0e06ac6e61"
  },
  "mcrmod-0.0.1-1.20.1.jar": {
    "jarName": "mcrmod-0.0.1-1.20.1.jar",
    "modId": "mcrmod",
    "version": "0.0.1-1.20.1",
    "curseForgeHash": 344673772,
    "modrinthHash": "fb71f7899c265f8d20f84fcb94983b851baa4a6d"
  },
  "mcw-bridges-3.1.0-mc1.20.1fabric.jar": {
    "jarName": "mcw-bridges-3.1.0-mc1.20.1fabric.jar",
    "modId": "mcwbridges",
    "version": "3.1.0",
    "curseForgeHash": 1766005087,
    "modrinthHash": "fcbdf317eba2de3aa9e5eb09c26b3524289efddd"
  },
  "mcw-doors-1.1.2-mc1.20.1fabric.jar": {
    "jarName": "mcw-doors-1.1.2-mc1.20.1fabric.jar",
    "modId": "mcwdoors",
    "version": "1.1.2",
    "curseForgeHash": 3010229199,
    "modrinthHash": "4be49bc62490ad64ac45240481fe014442f5a8c3"
  },
  "mcw-furniture-3.4.1-mc1.20.1fabric.jar": {
    "jarName": "mcw-furniture-3.4.1-mc1.20.1fabric.jar",
    "modId": "mcwfurnitures",
    "version": "3.4.1",
    "curseForgeHash": 542638483,
    "modrinthHash": "9cbd93106dd90fcb94962783b4f0f571b7902fce"
  },
  "mcw-lights-1.1.5-mc1.20.1fabric.jar": {
    "jarName": "mcw-lights-1.1.5-mc1.20.1fabric.jar",
    "modId": "mcwlights",
    "version": "1.1.5",
    "curseForgeHash": 2544238125,
    "modrinthHash": "950659b91b780e07dbf370d4a3d9df390777e1ac"
  },
  "mcw-mcwfences-1.2.1-mc1.20.1fabric.jar": {
    "jarName": "mcw-mcwfences-1.2.1-mc1.20.1fabric.jar",
    "modId": "mcwfences",
    "version": "1.2.1",
    "curseForgeHash": 149986782,
    "modrinthHash": "c18a0d6cf58dd011692bf30ee4bdc101ba2cceed"
  },
  "mcw-mcwpaths-1.1.1-mc1.20.1fabric.jar": {
    "jarName": "mcw-mcwpaths-1.1.1-mc1.20.1fabric.jar",
    "modId": "mcwpaths",
    "version": "1.1.1",
    "curseForgeHash": 2758943701,
    "modrinthHash": "789a5eb5e90b26caf282350135712c060892ae45"
  },
  "mcw-mcwstairs-1.0.2-mc1.20.1fabric.jar": {
    "jarName": "mcw-mcwstairs-1.0.2-mc1.20.1fabric.jar",
    "modId": "mcwstairs",
    "version": "1.0.2",
    "curseForgeHash": 1084804854,
    "modrinthHash": "bb8f80be286431e45f9db38eb161a36ce3b1d6a7"
  },
  "mcw-mcwwindows-2.4.2-mc1.20.1fabric.jar": {
    "jarName": "mcw-mcwwindows-2.4.2-mc1.20.1fabric.jar",
    "modId": "mcwwindows",
    "version": "2.4.2",
    "curseForgeHash": 2011270951,
    "modrinthHash": "90ef895d64169afd1d5aafd83cb338eb2a43fc59"
  },
  "mcw-paintings-1.0.5-1.20.1fabric.jar": {
    "jarName": "mcw-paintings-1.0.5-1.20.1fabric.jar",
    "modId": "mcwpaintings",
    "version": "1.0.5",
    "curseForgeHash": 2533873229,
    "modrinthHash": "dde22454bdccd63aefbd26d96b7f644ce576cf9c"
  },
  "mcw-roofs-2.3.2-mc1.20.1fabric.jar": {
    "jarName": "mcw-roofs-2.3.2-mc1.20.1fabric.jar",
    "modId": "mcwroofs",
    "version": "2.3.2",
    "curseForgeHash": 3002106104,
    "modrinthHash": "1f1802782bca49fd0dea7ee9377e9272df75f7ed"
  },
  "mcw-trapdoors-1.1.5-mc1.20.1fabric.jar": {
    "jarName": "mcw-trapdoors-1.1.5-mc1.20.1fabric.jar",
    "modId": "mcwtrpdoors",
    "version": "1.1.5",
    "curseForgeHash": 111693984,
    "modrinthHash": "3fa450d67200c91b33209b3c7f13909450f4bb60"
  },
  "mcwbyg-fabric-1.20.1-1.5.jar": {
    "jarName": "mcwbyg-fabric-1.20.1-1.5.jar",
    "modId": "mcwbyg",
    "version": "1.20.1-1.5",
    "curseForgeHash": 2649021745,
    "modrinthHash": "2b7b68ff131b917d4681a7412edb263eb9ec3b63"
  },
  "melody_fabric_1.0.4_MC_1.20.1-1.20.4.jar": {
    "jarName": "melody_fabric_1.0.4_MC_1.20.1-1.20.4.jar",
    "modId": "melody",
    "version": "1.0.3",
    "curseForgeHash": 4275719689,
    "modrinthHash": "15eeff0c0fd8b4734492915c656077592b2d9e67"
  },
  "MergeEnchantments-FABRIC-1.20.[0-4]-v4.3.jar": {
    "jarName": "MergeEnchantments-FABRIC-1.20.[0-4]-v4.3.jar",
    "modId": "merenc",
    "version": "4.3",
    "curseForgeHash": 1077452505,
    "modrinthHash": "315f0803b7ad96e70c7079b8ecd42e7b4dd5c759"
  },
  "mes-1.4.6-1.20-fabric.jar": {
    "jarName": "mes-1.4.6-1.20-fabric.jar",
    "modId": "mes",
    "version": "1.4.6-1.20-fabric",
    "curseForgeHash": 1350887683,
    "modrinthHash": "219d6795e87f68d73e2f5e4f313ad93d55f9f4b1"
  },
  "modernfix-fabric-5.25.2+mc1.20.1.jar": {
    "jarName": "modernfix-fabric-5.25.2+mc1.20.1.jar",
    "modId": "modernfix",
    "version": "5.25.2+mc1.20.1",
    "curseForgeHash": 3161076511,
    "modrinthHash": "be03b9eb570c1e9df7593e68623f0fecbd039460"
  },
  "modernworldcreation_fabric_2.0.1_MC_1.20.1.jar": {
    "jarName": "modernworldcreation_fabric_2.0.1_MC_1.20.1.jar",
    "modId": "modernworldcreation",
    "version": "2.0.1",
    "curseForgeHash": 1073929017,
    "modrinthHash": "381303752404a4cea8a21e16e60970518cc08af0"
  },
  "modmenu-7.2.2.jar": {
    "jarName": "modmenu-7.2.2.jar",
    "modId": "modmenu",
    "version": "7.2.2",
    "curseForgeHash": 2167359578,
    "modrinthHash": "099c68feeb74887cbbbd8ce9a27c6123804a2c5a"
  },
  "moonlight-1.20-2.16.15-fabric.jar": {
    "jarName": "moonlight-1.20-2.16.15-fabric.jar",
    "modId": "moonlight",
    "version": "1.20-2.16.15",
    "curseForgeHash": 391761468,
    "modrinthHash": "bfd9c4cc99e96b696cf779c74b6010666875b99d"
  },
  "more_spell_attributes-0.0.5-1.20.1.jar": {
    "jarName": "more_spell_attributes-0.0.5-1.20.1.jar",
    "modId": "more_spell_attributes",
    "version": "0.0.5-1.20.1",
    "curseForgeHash": 209085443,
    "modrinthHash": "444da3c9c306848101e86234983a5e289bcd0a43"
  },
  "morerunesmod-0.0.1-1.20.1.jar": {
    "jarName": "morerunesmod-0.0.1-1.20.1.jar",
    "modId": "morerunes",
    "version": "0.0.1-1.20.1",
    "curseForgeHash": 2873523567,
    "modrinthHash": "5064a55e1d812fd2ecf8c8ea0f4e1aad7c097398"
  },
  "MouseTweaks-fabric-mc1.20-2.26.jar": {
    "jarName": "MouseTweaks-fabric-mc1.20-2.26.jar",
    "modId": "mousetweaks",
    "version": "2.26",
    "curseForgeHash": 3496890947,
    "modrinthHash": "6a6b977e671b1ab625e740fc70fb5300c21bb841"
  },
  "MysticalAgriculture-Refabricated-1.20.1-3.0.2.jar": {
    "jarName": "MysticalAgriculture-Refabricated-1.20.1-3.0.2.jar",
    "modId": "mysticalagriculture",
    "version": "3.0.2",
    "curseForgeHash": 3266365324,
    "modrinthHash": "9ebfe3bc2e04d397b95ac1ba05d701c31e741ec1"
  },
  "NaturesCompass-1.20.1-2.2.3-fabric.jar": {
    "jarName": "NaturesCompass-1.20.1-2.2.3-fabric.jar",
    "modId": "naturescompass",
    "version": "1.20.1-2.2.3-fabric",
    "curseForgeHash": 2947477589,
    "modrinthHash": "0734579799a17b9662b833cc21399521b09161ff"
  },
  "Necronomicon-Fabric-1.6.0+1.20.1.jar": {
    "jarName": "Necronomicon-Fabric-1.6.0+1.20.1.jar",
    "modId": "necronomicon",
    "version": "1.6.0",
    "curseForgeHash": 372877596,
    "modrinthHash": "86e4ba3727be9ef8816844aa15f45db099ecb858"
  },
  "neepmeat-0.23.2-beta+1.20.1.jar": {
    "jarName": "neepmeat-0.23.2-beta+1.20.1.jar",
    "modId": "neepmeat",
    "version": "0.23.2-beta+1.20.1",
    "curseForgeHash": 3615966507,
    "modrinthHash": "8f2a288e151db4823bb778e4c7010987450a30bb"
  },
  "Neruina-2.2.11-fabric+1.20.1.jar": {
    "jarName": "Neruina-2.2.11-fabric+1.20.1.jar",
    "modId": "neruina",
    "version": "2.2.11",
    "curseForgeHash": 3769874912,
    "modrinthHash": "ede4e461d45e32fa1d9ea7ec5b804c795b25c27e"
  },
  "Oh-The-Biomes-Weve-Gone-Fabric-1.7.4.jar": {
    "jarName": "Oh-The-Biomes-Weve-Gone-Fabric-1.7.4.jar",
    "modId": "biomeswevegone",
    "version": "1.7.4",
    "curseForgeHash": 2795254552,
    "modrinthHash": "9908b82def65495ca3e657bad0a2fa8949082578"
  },
  "Oh-The-Trees-Youll-Grow-fabric-1.20.1-1.4.2.jar": {
    "jarName": "Oh-The-Trees-Youll-Grow-fabric-1.20.1-1.4.2.jar",
    "modId": "ohthetreesyoullgrow",
    "version": "1.4.2",
    "curseForgeHash": 39405580,
    "modrinthHash": "bd8e0317a7269f0610bf09e961d86e284612b84e"
  },
  "OpenLoader-Fabric-1.20.1-19.0.4.jar": {
    "jarName": "OpenLoader-Fabric-1.20.1-19.0.4.jar",
    "modId": "openloader",
    "version": "19.0.4",
    "curseForgeHash": 3554513819,
    "modrinthHash": "032da43054322e368ffcb761e3343bdda394a927"
  },
  "orbital_railgun_enhanced-1.20.1-1.3.4.jar": {
    "jarName": "orbital_railgun_enhanced-1.20.1-1.3.4.jar",
    "modId": "orbital_railgun_enhanced",
    "version": "1.3.4",
    "curseForgeHash": 2152203850,
    "modrinthHash": "63713cc1381313dcad8c4f9e6fe568581620ca0f"
  },
  "owo-lib-0.11.2+1.20.jar": {
    "jarName": "owo-lib-0.11.2+1.20.jar",
    "modId": "owo",
    "version": "0.11.2+1.20",
    "curseForgeHash": 2971442500,
    "modrinthHash": "be88938ca5df78271e64bc9f85c3575754f33e2a"
  },
  "pandalib-fabric-mc1.20-0.5.2-SNAPSHOT.jar": {
    "jarName": "pandalib-fabric-mc1.20-0.5.2-SNAPSHOT.jar",
    "modId": "pandalib",
    "version": "0.5.2",
    "curseForgeHash": 3456825474,
    "modrinthHash": "323b4d9f2e76f5dfe12c46ac4e60cfedf3e8c130"
  },
  "Patchouli-1.20.1-84.1-FABRIC.jar": {
    "jarName": "Patchouli-1.20.1-84.1-FABRIC.jar",
    "modId": "patchouli",
    "version": "1.20.1-84.1-FABRIC",
    "curseForgeHash": 900755826,
    "modrinthHash": "ac0b6b19b150fcb97dc037df26a298ab93f2cd90"
  },
  "player-animation-lib-fabric-1.0.2-rc1+1.20.jar": {
    "jarName": "player-animation-lib-fabric-1.0.2-rc1+1.20.jar",
    "modId": "player-animator",
    "version": "1.0.2-rc1+1.20",
    "curseForgeHash": 750341031,
    "modrinthHash": "9182c38bcf614d0ed7091b15f7e099a7f2fb3617"
  },
  "Powah-5.0.11.jar": {
    "jarName": "Powah-5.0.11.jar",
    "modId": "powah",
    "version": "5.0.11",
    "curseForgeHash": 1069918928,
    "modrinthHash": "8885884da9e4470520faed11347507e3195e642d"
  },
  "PuzzlesLib-v8.1.33-1.20.1-Fabric.jar": {
    "jarName": "PuzzlesLib-v8.1.33-1.20.1-Fabric.jar",
    "modId": "puzzleslib",
    "version": "8.1.33",
    "curseForgeHash": 1322809292,
    "modrinthHash": "13282e818c9b5d20ba9f50949e3776d678d6926d"
  },
  "qraftys-end-villages-1.jar": {
    "jarName": "qraftys-end-villages-1.jar",
    "modId": "mr_qraftys_endvillages",
    "version": "1",
    "curseForgeHash": 4214699321,
    "modrinthHash": "d42eb179d121a887e8219a55f1f07d45480dffe9"
  },
  "ranged_weapon_api-1.1.4+1.20.1.jar": {
    "jarName": "ranged_weapon_api-1.1.4+1.20.1.jar",
    "modId": "ranged_weapon_api",
    "version": "1.1.4+1.20.1",
    "curseForgeHash": 2598830297,
    "modrinthHash": "0766a20408c19c5abed47784220f9d33fbac22dd"
  },
  "RebornCore-5.8.14.jar": {
    "jarName": "RebornCore-5.8.14.jar",
    "modId": "reborncore",
    "version": "5.8.14",
    "curseForgeHash": 3926675815,
    "modrinthHash": "37ecbb813d15e5bd347da2c39227c194673e1948"
  },
  "reeses_sodium_options-1.7.2+mc1.20.1-build.101.jar": {
    "jarName": "reeses_sodium_options-1.7.2+mc1.20.1-build.101.jar",
    "modId": "reeses-sodium-options",
    "version": "1.7.2+mc1.20.1-build.101",
    "curseForgeHash": 594864691,
    "modrinthHash": "206f1b01b99ac3df99ddd84ed96b466a8700412d"
  },
  "RegionsUnexploredFabric-0.5.6+1.20.1.jar": {
    "jarName": "RegionsUnexploredFabric-0.5.6+1.20.1.jar",
    "modId": "regions_unexplored",
    "version": "0.5.6+1.20.1",
    "curseForgeHash": 805648496,
    "modrinthHash": "3b5df7c76431a47d80669f5c1be07136c3e160c0"
  },
  "resourcefulconfig-fabric-1.20.1-2.1.3.jar": {
    "jarName": "resourcefulconfig-fabric-1.20.1-2.1.3.jar",
    "modId": "resourcefulconfig",
    "version": "2.1.3",
    "curseForgeHash": 2279038293,
    "modrinthHash": "d351fd7247c8adc0fe41d6b3a04bf869fdf4ddbc"
  },
  "resourcefullib-fabric-1.20.1-2.1.29.jar": {
    "jarName": "resourcefullib-fabric-1.20.1-2.1.29.jar",
    "modId": "resourcefullib",
    "version": "2.1.29",
    "curseForgeHash": 4180398969,
    "modrinthHash": "e1d85a3100c2f3683a65dca20518e3914d82b0f0"
  },
  "rhino-fabric-2001.2.3-build.10.jar": {
    "jarName": "rhino-fabric-2001.2.3-build.10.jar",
    "modId": "rhino",
    "version": "2001.2.3-build.10",
    "curseForgeHash": 1370570636,
    "modrinthHash": "a1fd74cf31c0bf959803870c1ac3d918ae66fc1e"
  },
  "rightclickharvest-fabric-4.6.0+1.20.1.jar": {
    "jarName": "rightclickharvest-fabric-4.6.0+1.20.1.jar",
    "modId": "rightclickharvest",
    "version": "4.6.0+1.20.1",
    "curseForgeHash": 1294746623,
    "modrinthHash": "25c95d992e599b875851e274c42992f1f5da2bba"
  },
  "ritchiesprojectilelib-2.1.1-mc.1.20.1-fabric.jar": {
    "jarName": "ritchiesprojectilelib-2.1.1-mc.1.20.1-fabric.jar",
    "modId": "ritchiesprojectilelib",
    "version": "2.1.1",
    "curseForgeHash": 1296924007,
    "modrinthHash": "eb1201c6a6e6149a96914f5f713349dda29c6353"
  },
  "runes-0.9.13+1.20.1.jar": {
    "jarName": "runes-0.9.13+1.20.1.jar",
    "modId": "runes",
    "version": "0.9.13+1.20.1",
    "curseForgeHash": 3521509255,
    "modrinthHash": "9a13275dc0cf1c092fda619bfb88415fee7e2e67"
  },
  "saintsdragons-1.20.1-0.4.95-FABRIC-ALPHA.jar": {
    "jarName": "saintsdragons-1.20.1-0.4.95-FABRIC-ALPHA.jar",
    "modId": "saintsdragons",
    "version": "0.4.95",
    "curseForgeHash": 2649152942,
    "modrinthHash": "b7665a1d77edf96a4c816a4861bc94705c126142"
  },
  "satin-1.14.0.jar": {
    "jarName": "satin-1.14.0.jar",
    "modId": "satin",
    "version": "1.14.0",
    "curseForgeHash": 2324946976,
    "modrinthHash": "4cc5b4ce2f69a9919d7ae10c5302b9ba6041c3a7"
  },
  "Searchables-fabric-1.20.1-1.0.3.jar": {
    "jarName": "Searchables-fabric-1.20.1-1.0.3.jar",
    "modId": "searchables",
    "version": "1.0.3",
    "curseForgeHash": 1490916762,
    "modrinthHash": "3fe28bfd8de8f13adeefb4dd5c9a8f97b233a0a1"
  },
  "selectivebounds-fabric-1.20.1-0.0.2.jar": {
    "jarName": "selectivebounds-fabric-1.20.1-0.0.2.jar",
    "modId": "selectivebounds",
    "version": "0.0.2",
    "curseForgeHash": 294343255,
    "modrinthHash": "0af542e3943c249af6955592e00e4d3ea62e078f"
  },
  "SimpleDiscordRichPresence-fabric-4.0.3-build.40+mc1.20.1.jar": {
    "jarName": "SimpleDiscordRichPresence-fabric-4.0.3-build.40+mc1.20.1.jar",
    "modId": "sdrp",
    "version": "4.0.3-build.40+mc1.20.1",
    "curseForgeHash": 768851301,
    "modrinthHash": "2c38bd166aadfd63a946de2a768eef6c99a7cf0b"
  },
  "simplyswords-1.56.0-1.20.1.jar": {
    "jarName": "simplyswords-1.56.0-1.20.1.jar",
    "modId": "simplyswords",
    "version": "1.56.0-1.20.1",
    "curseForgeHash": 2704237102,
    "modrinthHash": "6243b46a0ce782f6071243cd2a604470aaf38d77"
  },
  "SkyVillages-1.0.4-1.19.2-1.20.1-fabric.jar": {
    "jarName": "SkyVillages-1.0.4-1.19.2-1.20.1-fabric.jar",
    "modId": "skyvillages",
    "version": "1.0.4-1.19.2-1.20.1",
    "curseForgeHash": 1189207347,
    "modrinthHash": "40917a08d8738e52593980c9a530af676153d51f"
  },
  "smoothchunk-fabric-1.20.1-4.1.jar": {
    "jarName": "smoothchunk-fabric-1.20.1-4.1.jar",
    "modId": "smoothchunk",
    "version": "1.20.1-4.1",
    "curseForgeHash": 236756696,
    "modrinthHash": "1136d8d1ebc37dc7754f22ebe7ee24ac91166ce3"
  },
  "sodium-fabric-0.5.13+mc1.20.1.jar": {
    "jarName": "sodium-fabric-0.5.13+mc1.20.1.jar",
    "modId": "sodium",
    "version": "0.5.13+mc1.20.1",
    "curseForgeHash": 2838862230,
    "modrinthHash": "bcdbf37d9494e405cba210d7a80ed58e756297b5"
  },
  "sound-physics-remastered-fabric-1.20.1-1.5.1.jar": {
    "jarName": "sound-physics-remastered-fabric-1.20.1-1.5.1.jar",
    "modId": "sound_physics_remastered",
    "version": "1.20.1-1.5.1",
    "curseForgeHash": 4064524549,
    "modrinthHash": "b06a2eb31bcfe3d98463d1323e4787ac2b378bff"
  },
  "sparsestructures-fabric-1.20.1-3.0.jar": {
    "jarName": "sparsestructures-fabric-1.20.1-3.0.jar",
    "modId": "sparsestructures",
    "version": "3.0",
    "curseForgeHash": 1332783814,
    "modrinthHash": "311a1e7ae82cb24da427264fa0fde1af4858144a"
  },
  "spell_engine-0.15.12+1.20.1.jar": {
    "jarName": "spell_engine-0.15.12+1.20.1.jar",
    "modId": "spell_engine",
    "version": "0.15.12+1.20.1",
    "curseForgeHash": 2286064743,
    "modrinthHash": "beb07c4466257c32821c8461d52e121931e85de2"
  },
  "spell_power-0.12.0+1.20.1.jar": {
    "jarName": "spell_power-0.12.0+1.20.1.jar",
    "modId": "spell_power",
    "version": "0.12.0+1.20.1",
    "curseForgeHash": 953494433,
    "modrinthHash": "777fcfb31857f233977172370fd612d087650f94"
  },
  "starterkit-1.20.1-7.4.jar": {
    "jarName": "starterkit-1.20.1-7.4.jar",
    "modId": "starterkit",
    "version": "7.4",
    "curseForgeHash": 1639732781,
    "modrinthHash": "8c6f9cb038c7b41b317f79645c8110a9f31016ca"
  },
  "StorageDrawers-fabric-1.20.1-12.14.3.jar": {
    "jarName": "StorageDrawers-fabric-1.20.1-12.14.3.jar",
    "modId": "storagedrawers",
    "version": "12.14.3",
    "curseForgeHash": 1736881329,
    "modrinthHash": "dc5f3841e2d0fb61c2aebf57068ca3ddb804b8e9"
  },
  "structureessentials-fabric-1.20.1-4.8.jar": {
    "jarName": "structureessentials-fabric-1.20.1-4.8.jar",
    "modId": "structureessentials",
    "version": "1.20.1-4.8",
    "curseForgeHash": 3764358768,
    "modrinthHash": "8562b9ec3b35d7251073b11937337201446a957d"
  },
  "TACZ-Refabricated-1.20.1-0.4.0-forge1.1.7-hotfix.jar": {
    "jarName": "TACZ-Refabricated-1.20.1-0.4.0-forge1.1.7-hotfix.jar",
    "modId": "tacz",
    "version": "0.4.0-forge1.1.7-hotfix",
    "curseForgeHash": 2890364383,
    "modrinthHash": "c0d5db486c469b2318f2a12c5d59516f4ba3818e"
  },
  "tech_enhanced-1.0.3.jar": {
    "jarName": "tech_enhanced-1.0.3.jar",
    "modId": "tech_enhanced",
    "version": "1.0.0",
    "curseForgeHash": 2106977724,
    "modrinthHash": "1866983b90bbfe27d1ca0670bfd9bf768b16cf46"
  },
  "TechReborn-5.8.14.jar": {
    "jarName": "TechReborn-5.8.14.jar",
    "modId": "techreborn",
    "version": "5.8.14",
    "curseForgeHash": 1996146042,
    "modrinthHash": "3a7f907b5da70e3fc114493c17ee7518042cf14b"
  },
  "TerraBlender-fabric-1.20.1-3.0.1.10.jar": {
    "jarName": "TerraBlender-fabric-1.20.1-3.0.1.10.jar",
    "modId": "terrablender",
    "version": "3.0.1.10",
    "curseForgeHash": 1666407603,
    "modrinthHash": "bc61e5ac5ec75f33827b65942df6d533c8d166e3"
  },
  "The_Graveyard_3.1_(FABRIC)_for_1.20.1.jar": {
    "jarName": "The_Graveyard_3.1_(FABRIC)_for_1.20.1.jar",
    "modId": "graveyard",
    "version": "3.0",
    "curseForgeHash": 3155120207,
    "modrinthHash": "a5cb5de7f0cb9931cae5526eb310e4c3017b7cfe"
  },
  "timm-1.1.1-1.20.1.jar": {
    "jarName": "timm-1.1.1-1.20.1.jar",
    "modId": "timm",
    "version": "1.1.1-1.20.1",
    "curseForgeHash": 1272393862,
    "modrinthHash": "fcbdb402bc62ba0a229cfc1842b8e6328d40fa83"
  },
  "tlc-fabric-1.0.1-1.20.X.jar": {
    "jarName": "tlc-fabric-1.0.1-1.20.X.jar",
    "modId": "tlc",
    "version": "1.0.1",
    "curseForgeHash": 3557645892,
    "modrinthHash": "f5ccb478e0bf9a8c38615858c830b75ee76767b1"
  },
  "toms_storage_fabric-1.20-1.7.1.jar": {
    "jarName": "toms_storage_fabric-1.20-1.7.1.jar",
    "modId": "toms_storage",
    "version": "1.7.1",
    "curseForgeHash": 1727769284,
    "modrinthHash": "adef379e843b6788f0743b035e4658e043baf2f5"
  },
  "travelersbackpack-fabric-1.20.1-9.1.47.jar": {
    "jarName": "travelersbackpack-fabric-1.20.1-9.1.47.jar",
    "modId": "travelersbackpack",
    "version": "9.1.47",
    "curseForgeHash": 3475166708,
    "modrinthHash": "d4a67b5e8832549d868ac90b735fe758b6e2bfdb"
  },
  "treeharvester-1.20.1-9.1.jar": {
    "jarName": "treeharvester-1.20.1-9.1.jar",
    "modId": "treeharvester",
    "version": "9.1",
    "curseForgeHash": 2363235805,
    "modrinthHash": "f0223c38cb72aa9427daf8c88cd360c57f691110"
  },
  "trenzalore-fabric-3.3.10+mc1.20.1.jar": {
    "jarName": "trenzalore-fabric-3.3.10+mc1.20.1.jar",
    "modId": "trenzalore",
    "version": "3.3.10",
    "curseForgeHash": 4201574652,
    "modrinthHash": "35a5f279d7de5eda456846ab238dc40c73da27b4"
  },
  "trinkets-3.7.2.jar": {
    "jarName": "trinkets-3.7.2.jar",
    "modId": "trinkets",
    "version": "3.7.2",
    "curseForgeHash": 1562565928,
    "modrinthHash": "d58cc8759587f03f320f188972ca66baa788d008"
  },
  "tru.e-ending-v1.1.0c.jar": {
    "jarName": "tru.e-ending-v1.1.0c.jar",
    "modId": "mr_true_ending",
    "version": "1-v1.1.0c",
    "curseForgeHash": 499156332,
    "modrinthHash": "ab318879312d428eda430006efd14911a15ddd44"
  },
  "txnilib-fabric-1.0.24-1.20.1.jar": {
    "jarName": "txnilib-fabric-1.0.24-1.20.1.jar",
    "modId": "txnilib",
    "version": "1.0.24",
    "curseForgeHash": 2948797571,
    "modrinthHash": "ef3d09633f44a6a7ee818c9872cb12472bc420ba"
  },
  "Underground_Village-1.5.2.jar": {
    "jarName": "Underground_Village-1.5.2.jar",
    "modId": "underground_village",
    "version": "1.5.2",
    "curseForgeHash": 923745349,
    "modrinthHash": "78abfdcd8d32d967dcd26dfd8377445ec2659feb"
  },
  "UndergroundBunkers-1.0.3-1.19.2-1.20.4-fabric.jar": {
    "jarName": "UndergroundBunkers-1.0.3-1.19.2-1.20.4-fabric.jar",
    "modId": "underground_bunkers",
    "version": "1.0.3",
    "curseForgeHash": 3180057063,
    "modrinthHash": "c36833ac1b8059b6deda6b98e5ef9707cc9f4469"
  },
  "watut-fabric-1.20.1-1.2.3.jar": {
    "jarName": "watut-fabric-1.20.1-1.2.3.jar",
    "modId": "watut",
    "version": "1.20.1-1.2.3",
    "curseForgeHash": 1135978823,
    "modrinthHash": "e3b5da7d097e95d5b8c244f8f6c7947e1f5fdf92"
  },
  "winterly-0.9.3+1.20.jar": {
    "jarName": "winterly-0.9.3+1.20.jar",
    "modId": "winterly",
    "version": "0.9.3+1.20",
    "curseForgeHash": 1020243947,
    "modrinthHash": "6586e290b065930d0560a0f2cd459d8a324e0ac3"
  },
  "xaerominimap-fabric-1.20.1-25.3.5.jar": {
    "jarName": "xaerominimap-fabric-1.20.1-25.3.5.jar",
    "modId": "xaerominimap",
    "version": "25.3.5",
    "curseForgeHash": 3214515446,
    "modrinthHash": "749f43d9686eece78c3538ffb1caf350ceb3a923"
  },
  "xaeroworldmap-fabric-1.20.1-1.40.6.jar": {
    "jarName": "xaeroworldmap-fabric-1.20.1-1.40.6.jar",
    "modId": "xaeroworldmap",
    "version": "1.40.6",
    "curseForgeHash": 3861621124,
    "modrinthHash": "6477dd04fa180ed3ed1f342ea37c3f2ba4f500b8"
  },
  "youre-in-grave-danger-fabric-2.0.16.jar": {
    "jarName": "youre-in-grave-danger-fabric-2.0.16.jar",
    "modId": "yigd",
    "version": "2.0.16",
    "curseForgeHash": 3792447125,
    "modrinthHash": "b396513f5e9bb8c2e0adf00e011011cf7d90a0b3"
  },
  "YungsApi-1.20-Fabric-4.0.6.jar": {
    "jarName": "YungsApi-1.20-Fabric-4.0.6.jar",
    "modId": "yungsapi",
    "version": "1.20-Fabric-4.0.6",
    "curseForgeHash": 3864163444,
    "modrinthHash": "8d39c739b534e7351e9fdabf045f171a4e45c98a"
  },
  "YungsBetterCaves-1.20.1-Fabric-2.0.5.jar": {
    "jarName": "YungsBetterCaves-1.20.1-Fabric-2.0.5.jar",
    "modId": "bettercaves",
    "version": "1.20.1-Fabric-2.0.5",
    "curseForgeHash": 317301182,
    "modrinthHash": "8f5d948518351030ab0e4eaaa3250672bd0dfb47"
  },
  "YungsBetterDesertTemples-1.20-Fabric-3.0.3.jar": {
    "jarName": "YungsBetterDesertTemples-1.20-Fabric-3.0.3.jar",
    "modId": "betterdeserttemples",
    "version": "1.20-Fabric-3.0.3",
    "curseForgeHash": 495356622,
    "modrinthHash": "b8de6410b1ae57a49848f172d5310dc79e731b25"
  },
  "YungsBetterDungeons-1.20-Fabric-4.0.4.jar": {
    "jarName": "YungsBetterDungeons-1.20-Fabric-4.0.4.jar",
    "modId": "betterdungeons",
    "version": "1.20-Fabric-4.0.4",
    "curseForgeHash": 2801013234,
    "modrinthHash": "cb4ea32fe75c9dbcd62f6f3d3f912c1b79ac697a"
  },
  "YungsBetterEndIsland-1.20-Fabric-2.0.6.jar": {
    "jarName": "YungsBetterEndIsland-1.20-Fabric-2.0.6.jar",
    "modId": "betterendisland",
    "version": "1.20-Fabric-2.0.6",
    "curseForgeHash": 3065227995,
    "modrinthHash": "169bc72b247240b79cad00751e2d5a2b7493a389"
  },
  "YungsBetterJungleTemples-1.20-Fabric-2.0.5.jar": {
    "jarName": "YungsBetterJungleTemples-1.20-Fabric-2.0.5.jar",
    "modId": "betterjungletemples",
    "version": "1.20-Fabric-2.0.5",
    "curseForgeHash": 1031560705,
    "modrinthHash": "e0c5366159af63c1a0b110ce1a62750d3d75d978"
  },
  "YungsBetterMineshafts-1.20-Fabric-4.0.4.jar": {
    "jarName": "YungsBetterMineshafts-1.20-Fabric-4.0.4.jar",
    "modId": "bettermineshafts",
    "version": "1.20-Fabric-4.0.4",
    "curseForgeHash": 4192399855,
    "modrinthHash": "dda3af404d6958f6fed882b8b4ae7827ac78944b"
  },
  "YungsBetterNetherFortresses-1.20-Fabric-2.0.6.jar": {
    "jarName": "YungsBetterNetherFortresses-1.20-Fabric-2.0.6.jar",
    "modId": "betterfortresses",
    "version": "1.20-Fabric-2.0.6",
    "curseForgeHash": 2871372311,
    "modrinthHash": "837560db615bad870809e09436e943c4324301d1"
  },
  "YungsBetterOceanMonuments-1.20-Fabric-3.0.4.jar": {
    "jarName": "YungsBetterOceanMonuments-1.20-Fabric-3.0.4.jar",
    "modId": "betteroceanmonuments",
    "version": "1.20-Fabric-3.0.4",
    "curseForgeHash": 3761173128,
    "modrinthHash": "e4e512ae388a57d4eb383657e52707c01283d7be"
  },
  "YungsBetterStrongholds-1.20-Fabric-4.0.3.jar": {
    "jarName": "YungsBetterStrongholds-1.20-Fabric-4.0.3.jar",
    "modId": "betterstrongholds",
    "version": "1.20-Fabric-4.0.3",
    "curseForgeHash": 2148029780,
    "modrinthHash": "f7a5eb03935abe845c6691ae99ae42889fdd5da1"
  },
  "YungsBetterWitchHuts-1.20-Fabric-3.0.3.jar": {
    "jarName": "YungsBetterWitchHuts-1.20-Fabric-3.0.3.jar",
    "modId": "betterwitchhuts",
    "version": "1.20-Fabric-3.0.3",
    "curseForgeHash": 27216915,
    "modrinthHash": "2803abcf20bf150aa735faa409a23406da69415c"
  },
  "YungsBridges-1.20-Fabric-4.0.3.jar": {
    "jarName": "YungsBridges-1.20-Fabric-4.0.3.jar",
    "modId": "yungsbridges",
    "version": "1.20-Fabric-4.0.3",
    "curseForgeHash": 1357353072,
    "modrinthHash": "e6be5c5fb116b50ff75910015b19fcc6dadaf4e6"
  },
  "YungsCaveBiomes-1.20.1-Fabric-2.0.5.jar": {
    "jarName": "YungsCaveBiomes-1.20.1-Fabric-2.0.5.jar",
    "modId": "yungscavebiomes",
    "version": "1.20.1-Fabric-2.0.5",
    "curseForgeHash": 2879668367,
    "modrinthHash": "f3aeb12fa1a1a1728e46d83bb869c2f0439e992a"
  },
  "zenith-1.2.5-1.20.1.jar": {
    "jarName": "zenith-1.2.5-1.20.1.jar",
    "modId": "zenith",
    "version": "1.2.5-1.20.1",
    "curseForgeHash": 3224209913,
    "modrinthHash": "529bc6770f2c2d6a88d6db35b335bc8d61bdb11f"
  },
  "zenith_attributes-0.2.10.jar": {
    "jarName": "zenith_attributes-0.2.10.jar",
    "modId": "zenith_attributes",
    "version": "0.2.10",
    "curseForgeHash": 2579336057,
    "modrinthHash": "565b372c8d0978c4bc7e2c7b03bdd130476efa1d"
  }
}